Page MenuHomePhabricator

[Epic] India Deep dive
Closed, ResolvedPublic

Description

Planning, coordination, implementation, analysis, synthesis, communication and report out about deep dive in India.

Related Objects

StatusAssignedTask
Resolvedaripstra
Resolvedaripstra

Event Timeline

aripstra created this task.Apr 15 2016, 4:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2016, 4:12 PM
aripstra moved this task from Backlog to Radar on the Design-Research board.Apr 15 2016, 4:12 PM
Capt_Swing renamed this task from India Deep dive to [Epic] India Deep dive.Jun 24 2016, 5:16 PM
aripstra triaged this task as Normal priority.Aug 12 2016, 5:38 PM
aripstra closed this task as Resolved.Oct 20 2016, 10:52 PM